
/*================ general ================*/
.tbg { /* top-border-grey */
  border-top: 1px solid #E6DCDB;
}

  #persDataFrm {
  }
  
  #persDataFrm div.fieldbar {
    display:block;        
    margin-top:10px;
    text-align:right;
  }        
  
  #persDataFrm div.normal {
      clear: both;
      width: 100%;      
      height:30px;
  }
  
  #persDataFrm div.big {      
      float: left;
      clear: both;
      width: 100%;
      margin-bottom: 20px;
  }

  #persDataFrm label {
    display:block;
    width:260px;
    margin-right: 10px;
    float:left;
  }
  
  #persDataFrm input {  
    float:left;
    margin:0px;
    padding:0px;
  }
  
  #persDataFrm select {  
    float:left;
  }
  
  #persDataFrm textarea {  
    float:left;
  }

  #persDataFrm div.submit {  
    float:left;    
    width:310px;
    clear: both;    
    }
  
  #persDataFrm div.submit input {  
    float:right;    
    }

  /* =============================== */
  
  .tc {
    text-transform:capitalize;
  }
  
  .course_group {
    width: 100%;
    clear:left;
    border-bottom:1px solid #999;
    padding-left: 5px;
    margin-bottom: 5px;
    color:#000;
  }
  
  table.course_container {
    /*margin-bottom:10px;*/
    border:2px solid #801A1A;
  }
  
  table.course_container th {
    background-color:#801A1A;
    border:0px;
    color:#ffffff;
    font-family:Verdana,Arial,Helvetica,sans-serif;
    font-size:12px;
    font-weight:bold;
  }
  
  table.course_container td {
    border-bottom:1px dotted #aaaaaa; 
  }
  
  .course_header {
    display:block;
    margin-left:2px;
    margin-top:2px;
    padding:2px;
    font-weight:bold;
    text-transform: uppercase;    
  }
  
  .course_data {
    clear:left;
    margin-left:10px;
  }  

  .course_data span {
    display:block;
    float:left;
    margin-left:2px;
    margin-top:2px;
    padding:2px;
    height:25px;
  }
  
 /* ==================================================*/
  

 #contactFrm {}

 #contactFrm label, input {
    margin-top:5px;
 }
 
 #contactFrm label {
    display: block;
    float:left;
    width:100px;
    text-align:right;
 }
 
 #contactFrm textarea {
    width:300px;
    height:50px;
 }
 
 #contactFrm .submitBut {
    margin-left: 130px;
 }
 
/* ============= courses and course details =============== */
 .crsdetLink {  
    background-color:#fff;
    border:1px solid #000;
    color:#000;
    font-size:12px;
    font-weight:bold;
    text-decoration:none;
    padding:3px;
 }

.crsdet_container {
  border:1px solid #E6DCDB;
  width:600px;  
}

.crsdet_title {
  background-color:#E6DCDB;
  font-weight: bold;
  padding:3px;
}

.crsdet_button_cont {
  padding: 10px;
  text-align:center;
}

.crsdet_row {
    border-top:1px solid #eee;
    width:600px;
    overflow:hidden;
}

.crsdet_label {
    display:block;
    float:left;
    font-weight: bold;
    width:200px;
    padding:3px;
    /*border:1px solid blue;*/
}

.crsdet_data {
    display:block;
    float:left;
    width:380px;
    padding:3px;
    /*border:1px solid red;*/
    border-left:1px solid #E6DCDB;
}

.leftbold {
  text-align: left;
}

/*--------------------------*/
.pageLeft {
  display:block;
  width:550px;
  float:left;
}

.pageRight {
  display:block;
  width:205px;
  float:right;
}

.pageNormal {
  display:block;
}


/*--------------------- box style -----------------------------*/
.boxPanel {
  display:block;
  width:200px;
  float:right;
  border:2px solid #801A1A;
  margin-bottom:10px;
}

.invisiblePanel {
  display:block;
  width:200px;
  float:right;
  margin-bottom:10px;
}

.plainTextInBox {
  padding:5px;
}

.boxPanel h1 {
  background:#801A1A;
  color:#ffffff;
  font-family:Verdana,Arial,Helvetica,sans-serif;
  font-size:12px;
  font-weight:bold;
  margin:0px;
  padding:3px;
  text-transform:none;
  width:194px;  
}


.boxContainer {
  padding:3px;
}

.newsContainer {
  border-bottom:1px dotted #aaaaaa ;
  margin-bottom:5px;
}

.newsContainer span {
  font-style: italic;
}

.newsContainer a, .plainTextInBox a {
  color: #0099CC;
  text-decoration:none;
}

.newsContainer .newsBody {
  color: #000000;
}

/*--------------------- end box style -----------------------------*/

.homebut {
    width:150px;
    height:35px;
    margin-right:5px;
    margin-bottom:5px;
    padding:5px;
    text-align:center;
}

.homebutlink {
    text-decoration:none;
    color:#ffffff;
    text-align:center;
}

.floatContainer {  
  overflow:hidden;
  clear:both;  
  float: left;
}

.mt10 {
  margin-top:10px;
}

.appCourseList {
  overflow:hidden;
  clear:both;  
}

.appCourseList span {
  display:block;
  width:150px;
  float:left;
}

a.specialLink {
  color:#006699;
  text-decoration: underline;
}

a.specialLink:hover {
  color:#006699;
  text-decoration: none;
}

img.rhs {
  border:1px solid #aaaaaa;
  padding:1px;
  float:right;
  margin-bottom:5px;
}

.errmsg {color:#ff0000;}
